/* ==============================================================

Project: 	Selene - Responsive Coming Soon Template
Info:		https://themeforest.net/item/selene-responsive-coming-soon-template/19231691
Version: 	1.0
Author:		AthenaStudio
Profile:	https://themeforest.net/user/athenastudio

-----------------------------------------------------------------
					*** TABLE OF CONTENTS ***
-----------------------------------------------------------------

	1.	General
	2.	Clear floats
	3.	Grid
	4.	Form
	5.	Placeholder
	6.	Responsive images
	7.	Custom text styles
	8.	Icons
	9.	Page loader
	10.	Basic structure
	11.	Background overlay
	12.	Logo
	13.	Countdown
	14.	Newsletter
	15.	Social
	16.	Modal toggle
	17.	Modal / About
	18.	No JS
		
=============================================================*/

/*********************
    - 1. General -
*********************/
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, summary {
	display:block;
}

audio, canvas, video {
	display:inline-block;
}

audio:not([controls]) {
	display:none;
	height:0;
}

[hidden] {
	display:none;
}

html {
	font-size:100%;
	-webkit-font-smoothing:antialiased;
	-webkit-text-size-adjust:100%;
		-ms-text-size-adjust:100%;	
}

html, section {
	height:100%;
}

html, button, input, textarea {
	font-family:'Open Sans', Helvetica, Arial, sans-serif;
}

section {
	font-family:'Open Sans', Helvetica, Arial, sans-serif;
	color:#dadada;
	line-height:1.75;
	margin:0;
}

a {
	text-decoration:none;
}

a:hover {
	text-decoration:underline;
}

a:active, a:focus, a:hover {
	outline:0;
}

h1, h2, h3, h4 {
	color:#fff;
	font-weight:400;
	line-height:1.16667;
	margin:0 0 28px;
	text-align:center;
}

h1 {
	font-size:40px;
	text-transform:uppercase;
}

h2 {
	font-size:30px;
}

h3 {
	font-size:24px;
}

h4 {
	font-size:18px;
}

b, strong {
	font-weight:700;
}

i, em {
	font-style:italic;
}

p {
	margin:0 0 28px;
}

ul, ol {
	margin:0 0 28px;
	padding:0 0 0 24px;
}

ul {
	list-style:disc;
}

ol {
	list-style:decimal;
}

blockquote, q {
	quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content:"";
	content:none;
}

img {
	border:0;
	vertical-align:middle;
	-ms-interpolation-mode:bicubic;
}

form {
	margin:0;
}

button, input, textarea {
	border-radius:0;
	font-size:14px;
	margin:0;
	max-width:100%;
	vertical-align:baseline;
	-webkit-box-sizing:border-box;
	   -moz-box-sizing:border-box;
			box-sizing:border-box;
}

button, input {
	line-height:normal;
}

button, input[type="submit"] {
	-webkit-appearance:button;
	cursor:pointer;
}

textarea {
	overflow:auto;
	vertical-align:top;
}

/********************************
    - 7. Custom text styles -
********************************/
h1.title > span {
	font-weight:700;
}

.slogan {
	font-size:14px;
	text-align:center;
}

.subtitle {
	font-size:14px;
	letter-spacing:1px;
	margin:28px 0;
	text-align:center;
	text-transform:uppercase;
}

.row h2 {
	font-size:24px;
	margin-bottom:14px;
	text-align:left;
}

/*******************
    - 8. Icons -
*******************/
.social a, 
.modal-toggle i {
	color:#f7f7f7;
	display:inline-block;
	font-size:18px;
	width:36px;
	height:36px;
	line-height:36px;
	text-align:center;
	text-decoration:none;
	-webkit-transition:all 0.3s ease;
	   -moz-transition:all 0.3s ease;
			transition:all 0.3s ease;
}

.row h2 i {
	font-size:18px;
	line-height:1.55556;
	margin-right:10px;
}


/******************************
    - 10. Basic structure -
******************************/
.wrap {
	position:relative;
	min-height:100%;
	z-index:99;
}

.inner {
	margin:0 auto;
	padding:42px 24px;
}

#main {
	position:relative;
}

#main .inner {
	max-width:816px;
	padding-bottom:84px;
	padding-top:84px;
}

/********************
    - 12. Logo -
********************/
.logo {
	font-size:30px;
	margin-bottom:70px;
}

/************************
    - 13. Countdown -
************************/
.countdown-row {
	display:block;
	text-align:center;
}

.countdown-section {
	border-left:1px dotted #dadada;
	border-color:rgba(218,218,218,0.8);
	color:#dadada;
	display:inline-block;
	font-size:12px;
	line-height:12px;
	padding:3px 12px 10px;
	text-align:center;
	text-transform:uppercase;
	width:25%;
	-webkit-box-sizing:border-box;
	   -moz-box-sizing:border-box;
			box-sizing:border-box;
}

.countdown-section:first-child {	
	border-left:0;
}

.countdown-amount {
	color:#fff;
	display:block;
	font-weight:700;
	font-size:60px;
	line-height:1;
	padding-bottom:5px;
}

/********************
    - 18. No JS -
********************/
.no-js #timer,
.no-js .modal-toggle,
.no-js .page-loader {
	display:none;
}

a, 
h1.title > span,
.row h2 i,
.social a:hover,
.modal-toggle i:hover,
#bg-video-controls i:hover {
	color:#f0c712;
}

button, input[type="submit"],
button:hover, button:focus,
input[type="submit"]:focus, input[type="submit"]:hover,
.form-field span.errors,
.bounce1, .bounce2, .bounce3 {
	background:#f0c712;
}

button, input[type="submit"],
.form-field span.error {
	background:rgba(220, 234, 22, 0.8);
}

.form-field span.error {
	border:1px solid #f0c712;
}

.page-loader .progress {
	border-left-color:#f0c712;
}

.footer-social-links .social-link {
	display: inline-block;
	text-align: center;
	line-height: 40px;
	width: 40px;
	height: 40px;
	border-radius: 50%;
	background-color: #ffffff;
	color: #000000;
	margin-right: 16px;
	transition: all 0.3s ease-in-out; }
	.footer-social-links .social-link:last-child {
	  margin-right: 0; }
	.footer-social-links .social-link:hover {
	  text-decoration: none;
	  background-color: #f0c712;
	  color: #ffffff; }
